.row-centered {
    text-align: center
}

.col-centered {
    display: inline-flex;
    float: none;
    text-align: left;
    margin-right: -4px;
    margin-left: -4px
}

@media (max-width: 767px) {
    .text-center-sm {
        text-align: center
    }
}

@media (max-width: 767px) {
    .callout-text-sm {
        font-size: 67px !important
    }

    .pull-left-sm {
        float: left !important
    }
}

.primary-bg h1, section.invert-section h1, .book-panel-header h1, .primary-bg h2, section.invert-section h2, .book-panel-header h2, .primary-bg h3, section.invert-section h3, .book-panel-header h3, .primary-bg h4, section.invert-section h4, .book-panel-header h4, .primary-bg h5, section.invert-section h5, .book-panel-header h5, .primary-bg h6, section.invert-section h6, .book-panel-header h6, .primary-bg p, section.invert-section p, .book-panel-header p, .primary-bg small, section.invert-section small, .book-panel-header small, .primary-bg li, section.invert-section li, .book-panel-header li {
    color: white !important
}

* {
    margin: 0;
    padding: 0
}

html {
    max-width: 100%;
    overflow-x: hidden;
    font-size: 100%
}

body {
    position: relative;
    font: 100%;
    color: #484848;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    width: 100%;
    line-height: 1.5rem;
    height: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    zoom: 1;
    font-style: normal !important;
    font-family: 'Open Sans';
    /*background-color: #F4F8F8*/
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

* html .clearfix {
    zoom: 1
}

*:first-child + html .clearfix {
    zoom: 1
}

.flex {
    display: flex
}

.eq {
    flex: 1
}

img {
    height: auto
}

.base-line-height {
    line-height: 28px
}

.small-line-height {
    line-height: 18px
}

.full-width {
    width: 100%
}

.max-width {
    max-width: 100%
}

.display-block {
    display: block
}

.inline-block {
    display: inline-block
}

.inline {
    display: inline
}

.position-relative {
    position: relative
}

.primary-bg {
    background-color: #0797CC
}

.cursor-pointer {
    cursor: pointer
}

@font-face {
    font-family: 'gotham-bookgotham-book';
    src: url("/fonts/gothmbok-webfont.woff2") format("woff2"),url("/fonts/gothmbok-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'gotham-boldgotham-bold';
    src: url("/fonts/gothmbol-webfont.woff2") format("woff2"),url("/fonts/gothmbol-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'gotham-mediumgotham-medium';
    src: url("/fonts/gothmmed-webfont.woff2") format("woff2"),url("/fonts/gothmmed-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'socialicoregular';
    src: url("/fonts/socialico-webfont.eot");
    src: url("/fonts/socialico-webfont.eot?#iefix") format("embedded-opentype"),url("/fonts/socialico-webfont.woff") format("woff"),url("/fonts/socialico-webfont.ttf") format("truetype"),url("/fonts/socialico-webfont.svg#socialicoregular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'socialico_plusregular';
    src: url("/fonts/socialico_plus-webfont.woff2") format("woff2"),url("/fonts/socialico_plus-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

.text-columns-2 {
    -webkit-columns: 28px 2;
    -moz-columns: 28px 2;
    columns: 28px 2
}

.text-columns-3 {
    -webkit-columns: 28px 3;
    -moz-columns: 28px 3;
    columns: 28px 3
}

.text-columns-4 {
    -webkit-columns: 28px 4;
    -moz-columns: 28px 4;
    columns: 28px 4
}

.text-uppercase {
    text-transform: uppercase
}

.text-color {
    color: #484848
}

.facebook-text-color {
    color: #3B5998 !important
}

.twitter-text-color {
    color: #1DA1F2 !important
}

.body-text-color {
    color: #484848
}

.dark-text-color {
    color: #484848
}

.light-text-color {
    color: #767676 !important
}

.extra-light-text-color {
    color: #B4B4B4 !important
}

.text-success {
    color: #00bd70
}

.text-warning {
    color: #ffd266
}

.link-color {
    color: #067fac !important;
}

.logo-color {
    color: #0097CC !important;
}

.headline-font-name {
    /*font-family: "gotham-bookgotham-book", "Helvetica", serif;*/
    font-family: 'Open Sans';
}

.regular-font-name {
    /*font-family: "gotham-bookgotham-book", "Helvetica", serif;*/
    font-family: 'Open Sans';
}

.medium-font-name {
    /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif !important;*/
    font-family: 'Open Sans';
}

.bold-font-name {
    /*font-family: "gotham-boldgotham-bold", "Helvetica", serif !important;*/
    font-family: 'Open Sans';
    font-weight: 600;
}

.social-font-name {
    /*font-family: "socialicoregular", "Helvetica", serif;*/
    font-family: 'Open Sans';
}

.primary-text-color {
    color: #067fac !important;
}

    .primary-text-color p {
        color: #067fac !important;
    }

.secondary-text-color {
    color: #00bd70 !important
}

    .secondary-text-color p {
        color: #00bd70 !important
    }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit
}

h1, h2, h3, h4, h5, h6, p {
    margin-bottom: 20px
}

h1 {
    font-size: 44px;
    font-size: 2.75rem
}

h2 {
    font-size: 32px;
    font-size: 2rem
}

h3 {
    font-size: 23px;
    font-size: 1.4375rem;
    letter-spacing: -0.3px
}

h4 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.6rem
}

h5 {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1.1rem
}

h6 {
    font-size: 11px;
    font-size: 0.6875rem;
    text-transform: uppercase;
    letter-spacing: 1px
}

p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 24px;
    color: #484848;
    margin-bottom: 14px
}

.headline-bordered {
    padding-bottom: 18px;
    margin-bottom: 28.8px;
    position: relative
}

    .headline-bordered:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 32px;
        height: 3px;
        background: #0797CC
    }

    .headline-bordered.centered:before {
        margin: auto
    }

.check-icon {
    border-color: #E5E5E5;
    border-radius: 100px;
    padding: 8px;
    font-size: 1rem
}

@media (max-width: 767px) {
    html {
        font-size: .9rem
    }
}

a {
    color: #067fac;
}

    a:hover, a:active, a:focus {
        text-decoration: none;
        outline: none
    }

.btn {
    letter-spacing: -.3px;
    font-size: 1rem;
    border-radius: 4px;
    /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif;*/
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    padding: 12px 16px
}

    .btn:active {
        box-shadow: none
    }

    .btn.btn-primary {
        background-color: #0797CC;
        border: none
    }

        .btn.btn-primary:hover {
            background-color: #20a1d1
        }

    .btn.btn-orange {
        color: white;
        background-color: #f78c20;
        border: none
    }

        .btn.btn-orange:hover {
            background-color: #f89836
        }

    .btn.btn-default {
        border-color: #a0a0a0
    }

        .btn.btn-default:hover {
            border-color: #0797CC;
            background-color: white;
            color: #045b7a
        }

    .btn.btn-wire {
        border-color: #51b6db;
        color: #067fac;
    }

        .btn.btn-wire:hover {
            border-color: #0797CC
        }

    .btn.btn-wire-white {
        border-color: white;
        color: white
    }

        .btn.btn-wire-white:hover {
            border-color: white
        }

    .btn.btn-info {
        background-color: #00bd70;
        border: none
    }

        .btn.btn-info:hover {
            background-color: #33ca8d
        }

    .btn.btn-circle {
        border-radius: 100px
    }

    .btn.btn-link.btn-filter {
        font-size: 13px;
        font-size: 0.8125rem;
        /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif;*/
        color: #484848;
        padding: 8px 8px
    }

        .btn.btn-link.btn-filter:hover, .btn.btn-link.btn-filter:focus {
            text-decoration: none;
            background-color: rgba(0,0,0,0.05)
        }

    .btn.btn-sm {
        font-size: 13px;
        font-size: 0.8125rem
    }

    .btn.disabled {
        background-color: #bbbbbb
    }

    .btn.btn-rounded {
        border-radius: 100px
    }

    .btn.btn-mini {
        font-size: .9em;
        padding: 5px 15px
    }

.margin-auto {
    margin: 0 auto
}

.margin {
    margin: 28px !important
}

.margin-auto {
    margin: 0 auto
}

.margin, .m-4 {
    margin: 28px !important
}

.margin-top, .mt-4 {
    margin-top: 28px !important
}

.margin-right, .me-4 {
    margin-right: 28px !important
}

.margin-bottom, .mb-4 {
    margin-bottom: 28px !important
}

.margin-left, .ms-4 {
    margin-left: 28px !important
}

.double-margin-top, .mt-5 {
    margin-top: 56px !important
}

.double-margin-right, .me-5 {
    margin-right: 56px !important
}

.double-margin-bottom, .mb-5 {
    margin-bottom: 56px !important
}

.double-margin-left, .ms-5 {
    margin-left: 56px !important
}

.triple-margin-top {
    margin-top: 84px !important
}

.triple-margin-right {
    margin-right: 84px !important
}

.triple-margin-bottom {
    margin-bottom: 84px !important
}

.triple-margin-left {
    margin-left: 84px !important
}

.half-margin-top, .mt-2 {
    margin-top: 14px !important
}

.half-margin-right, .me-2 {
    margin-right: 14px !important
}

.half-margin-bottom, .mb-2 {
    margin-bottom: 14px !important
}

.half-margin-left, .ms-2 {
    margin-left: 14px !important
}

.quarter-margin-top, .mt-1 {
    margin-top: 7px !important
}

.quarter-margin-right, .me-1 {
    margin-right: 7px !important
}

.quarter-margin-bottom, .mb-1 {
    margin-bottom: 7px !important
}

.quarter-margin-left, .ms-1 {
    margin-left: 7px !important
}

.three-quarter-margin-top, .mt-3 {
    margin-top: 21px !important
}

.three-quarter-margin-right, .me-3 {
    margin-right: 21px !important
}

.three-quarter-margin-bottom, .mb-3 {
    margin-bottom: 21px !important
}

.three-quarter-margin-left, .ms-3 {
    margin-left: 21px !important
}

.no-margin, .m-0 {
    margin: 0 !important
}

.no-margin-top, .mt-0 {
    margin-top: 0 !important
}

.no-margin-right, .me-0 {
    margin-right: 0 !important
}

.no-margin-bottom, .mb-0 {
    margin-bottom: 0 !important
}

.no-margin-left, .ms-0 {
    margin-left: 0 !important
}

.large-margin-top {
    margin-top: 84px !important
}

.padded, .p-4 {
    padding: 28px !important
}

.quarter-padded, .p-1 {
    padding: 7px !important
}

.half-padded, .p-2 {
    padding: 14px !important
}

.padding-top, .pt-4 {
    padding-top: 28px !important
}

.padding-right, .pe-4 {
    padding-right: 28px !important
}

.padding-bottom, .pb-4 {
    padding-bottom: 28px !important
}

.padding-left, .ps-4 {
    padding-left: 28px !important
}

.double-padded, .p-5 {
    padding: 56px !important
}

.double-padding-top, .pt-5 {
    padding-top: 56px !important
}

.double-padding-right, .pe-5 {
    padding-right: 56px !important
}

.double-padding-bottom, .pb-5 {
    padding-bottom: 56px !important
}

.double-padding-left, .ps-5 {
    padding-left: 56px !important
}

.triple-padding-top {
    padding-top: 84px !important
}

.triple-padding-right {
    padding-right: 84px !important
}

.triple-padding-bottom {
    padding-bottom: 84px !important
}

.triple-padding-left {
    padding-left: 84px !important
}

.no-padding, .p-0 {
    padding: 0 !important
}

.no-padding-top, .pt-0 {
    padding-top: 0 !important
}

.no-padding-right, .pe-0 {
    padding-right: 0 !important
}

.no-padding-bottom, .pb-0 {
    padding-bottom: 0 !important
}

.no-padding-left, .ps-0 {
    padding-left: 0 !important
}

.half-padding, .p-2 {
    padding: 14px !important
}

.half-padding-top, .pt-2 {
    padding-top: 14px !important
}

.half-padding-right, .pe-2 {
    padding-right: 14px !important
}

.half-padding-bottom, .pb-2 {
    padding-bottom: 14px !important
}

.half-padding-left, .ps-2 {
    padding-left: 14px !important
}

.quarter-padding, .p-1 {
    padding: 7px !important
}

.quarter-padding-top, .pt-1 {
    padding-top: 7px !important
}

.quarter-padding-right, .pe-1 {
    padding-right: 7px !important
}

.quarter-padding-bottom, .pb-1 {
    padding-bottom: 7px !important
}

.quarter-padding-left, .ps-1 {
    padding-left: 7px !important
}

.three-quarter-padding, .p-3 {
    padding: 21px !important
}

.three-quarter-padding-top, .pt-3 {
    padding-top: 21px !important
}

.three-quarter-padding-right, .pe-3 {
    padding-right: 21px !important
}

.three-quarter-padding-bottom, .pb-3 {
    padding-bottom: 21px !important
}

.three-quarter-padding-left, .ps-3 {
    padding-left: 21px !important
}

.border-bottom {
    border-bottom: 1px solid #E5E5E5
}

.no-border-bottom {
    border-bottom: none !important
}

.no-border-top {
    border-top: none !important
}

.no-border {
    border: none !important
}

@media (max-width: 992px) {
    .no-padding-right-md {
        padding-right: 0 !important
    }
}

@media (max-width: 767px) {
    .no-padding-right-sm {
        padding-right: 0 !important
    }

    .no-padding-sm {
        padding: 0 !important
    }

    .quarter-padding-sm {
        padding: 7px !important
    }
}

section {
    padding: 56px 0
}

    section.invert-section {
        background: #0797CC
    }

    section.bg-cover {
        background: center no-repeat;
        background-size: cover;
        background-position: center center
    }

    section.bg-off-white {
        background-color: #F4F8F8
    }

    section.bg-white {
        background-color: #fff
    }

.pp-table-container td {
    padding: 16px 0 10px 0 !important
}

.nurse-slider-wrapper {
    opacity: 0;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s
}

    .nurse-slider-wrapper ul.lSPager {
        margin-top: 56px
    }

        .nurse-slider-wrapper ul.lSPager li {
            border-radius: 100px;
            background: white;
            padding: 4px;
            -webkit-transition-duration: 0.2s;
            -moz-transition-duration: 0.2s;
            -ms-transition-duration: 0.2s;
            -o-transition-duration: 0.2s;
            transition-duration: 0.2s
        }

            .nurse-slider-wrapper ul.lSPager li img {
                -webkit-transition-duration: 0.2s;
                -moz-transition-duration: 0.2s;
                -ms-transition-duration: 0.2s;
                -o-transition-duration: 0.2s;
                transition-duration: 0.2s;
                opacity: .5;
                border-radius: 100px
            }

            .nurse-slider-wrapper ul.lSPager li.active {
                border-radius: 100px !important;
                border: 1px solid #0797CC
            }

                .nurse-slider-wrapper ul.lSPager li.active img {
                    opacity: 1;
                    border-radius: 100px
                }

            .nurse-slider-wrapper ul.lSPager li:hover {
                border-radius: 100px !important
            }

                .nurse-slider-wrapper ul.lSPager li:hover img {
                    opacity: 1
                }

    .nurse-slider-wrapper .nurse-slider .slide-wrapper {
        margin-bottom: 28px
    }

        .nurse-slider-wrapper .nurse-slider .slide-wrapper .nurse-img {
            border-radius: 100px;
            max-width: 190px;
            margin: auto;
            text-align: center;
            margin-bottom: 28px
        }

@media (max-width: 767px) {
    .nurse-slider-wrapper .nurse-slider .slide-wrapper .nurse-img {
        max-width: 110px
    }
}

.nurse-slider-wrapper .nurse-slider .slide-wrapper ul.social-list li {
    font-size: 22px;
    font-size: 1.375rem
}

    .nurse-slider-wrapper .nurse-slider .slide-wrapper ul.social-list li a {
        color: #262626
    }

.connected-dr-slider-wrapper .lSSlideWrapper {
    overflow: visible
}

.connected-dr-slider-wrapper .lSAction > a {
    top: auto;
    bottom: -23px;
    height: 34px
}

.connected-dr-slider-wrapper .lSAction > .lSNext {
    right: 30%
}

@media (max-width: 767px) {
    .connected-dr-slider-wrapper .lSAction > .lSNext {
        right: 10%
    }
}

.connected-dr-slider-wrapper .lSAction > .lSPrev {
    left: 30%
}

@media (max-width: 767px) {
    .connected-dr-slider-wrapper .lSAction > .lSPrev {
        left: 10%
    }
}

.connected-dr-slider-wrapper .lSPager.lSpg {
    position: relative;
    top: -10px
}

.lg-sub-html p {
    color: white
}

.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border-color: #0797CC
}

.lg-outer .lg-thumb-item {
    border-radius: 0;
    border: 2px solid #767676
}

.nav-default {
    width: 100%;
    z-index: 999;
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1)
}

.provider-nav {
    height: 74px;
    text-align: center;
    position: absolute;
    bottom: 0
}

@media (max-width: 767px) {
    .provider-nav {
        height: 47px
    }
}

.provider-nav .btn {
    padding: 9px 24px
}

.provider-nav .nav-element-block {
    width: 225px
}

@media (max-width: 992px) {
    .provider-nav .nav-element-block {
        width: 161px
    }
}

.provider-nav .nav-element-block a {
    margin: 18px;
    display: inline-block
}

    .provider-nav .nav-element-block a.nav-logo {
        margin: 10px;
        padding: 4px;
        background: #f2f2f2;
        border-radius: 100px
    }

@media (max-width: 992px) {
    .provider-nav .nav-element-block.nav-action-block .btn {
        padding-left: 8px;
        padding-right: 8px;
        font-size: 14px;
        font-size: 0.875rem
    }
}

@media (max-width: 767px) {
    .provider-nav .nav-element-block.nav-action-block {
        position: fixed;
        bottom: 0px;
        left: 0px;
        right: 0px;
        width: 100%;
        padding: 10px 20px
    }

        .provider-nav .nav-element-block.nav-action-block .btn {
            width: 100%;
            margin: 0;
            opacity: 1 !important;
            display: block !important;
            -webkit-animation-duration: 0s;
            -moz-animation-duration: 0s;
            animation-duration: 0s;
            -webkit-animation-delay: 0s;
            -moz-animation-delay: 0s;
            animation-delay: 0s;
            padding: 12px;
            font-size: 16px;
            font-size: 1rem
        }
}

.provider-nav.affix {
    position: fixed;
    top: 0px;
    bottom: auto
}

    .provider-nav.affix .provider-nav-animated-item {
        opacity: 1
    }

.provider-nav .provider-nav-animated-item {
    opacity: 0
}

    .provider-nav .provider-nav-animated-item.nav-action {
        -webkit-animation-duration: 0.2s;
        -moz-animation-duration: 0.2s;
        animation-duration: 0.2s;
        -webkit-animation-delay: 0.1s;
        -moz-animation-delay: 0.1s;
        animation-delay: 0.1s
    }

    .provider-nav .provider-nav-animated-item.nav-logo {
        -webkit-animation-duration: 0.1s;
        -moz-animation-duration: 0.1s;
        animation-duration: 0.1s
    }

.provider-nav .provider-nav-options-wrapper {
    display: inline-block
}

@media (max-width: 767px) {
    .provider-nav .provider-nav-options-wrapper {
        height: 100% !important;
        width: 100% !important;
        overflow-y: hidden !important
    }

        .provider-nav .provider-nav-options-wrapper ul.provider-nav-options {
            height: 100% !important;
            overflow-x: scroll !important;
            overflow-y: auto !important;
            white-space: nowrap !important
        }
}

.provider-nav .provider-nav-options-wrapper .nav {
    display: inline-block
}

    .provider-nav .provider-nav-options-wrapper .nav li {
        list-style: none;
        display: inline-block;
        /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif*/
    }

@media (max-width: 992px) {
    .provider-nav .provider-nav-options-wrapper .nav li {
        font-size: 12px;
        font-size: 0.75rem
    }
}

@media (max-width: 767px) {
    .provider-nav .provider-nav-options-wrapper .nav li {
        font-size: 13px;
        font-size: 0.8125rem
    }
}

.provider-nav .provider-nav-options-wrapper .nav li.active a {
    border-bottom: 2px solid #0797CC;
    color: #067fac
}

    .provider-nav .provider-nav-options-wrapper .nav li.active a:hover {
        color: #067fac
    }

.provider-nav .provider-nav-options-wrapper .nav li a {
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    color: #444;
    padding: 24px 8px;
    font-weight: 600;
}

@media (max-width: 992px) {
    .provider-nav .provider-nav-options-wrapper .nav li a {
        padding: 24px 2px
    }
}

@media (max-width: 767px) {
    .provider-nav .provider-nav-options-wrapper .nav li a {
        padding: 12px 0px
    }
}

.provider-nav .provider-nav-options-wrapper .nav li a:hover {
    background: none;
    color: #767676
}

.provider-nav .provider-nav-options-wrapper .nav li a:active, .provider-nav .provider-nav-options-wrapper .nav li a:focus {
    background: none
}

#search-nav-section {
    position: relative;
    padding-top: 28px
}

    #search-nav-section .search-nav {
        position: absolute;
        border-top: 1px solid #E5E5E5;
        top: 0
    }

        #search-nav-section .search-nav.affix {
            position: fixed !important
        }

.menu-list .panel {
    border: none
}

    .menu-list .panel a {
        background: #F4F8F8;
        display: block;
        -webkit-transition-duration: 0.2s;
        -moz-transition-duration: 0.2s;
        -ms-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        transition-duration: 0.2s
    }

        .menu-list .panel a:hover {
            background: #edf1f1
        }

        .menu-list .panel a p {
            font-size: .95em;
            /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif*/
        }

        .menu-list .panel a i {
            color: #cecece
        }

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: white
}

.panel-group .panel + .panel {
    margin-top: -1px
}

.panel-group .panel {
    border-radius: 0px
}

.panel {
    box-shadow: none;
    border: 1px solid #E5E5E5;
    border-radius: 0px
}

    .panel.panel-default {
        background: white
    }

    .panel .panel-heading {
        border-radius: 0px;
        background: white;
        color: #484848
    }

        .panel .panel-heading i.collapse-chevron {
            position: relative;
            top: 7px;
            right: 15px;
            font-size: .7rem
        }

        .panel .panel-heading a.collapsed i.collapse-chevron {
            -webkit-transform: rotate(180deg);
            -moz-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            transform: rotate(180deg)
        }

    .panel.panel-sm {
        max-width: 450px;
        margin: 0 auto
    }

.chip {
    display: inline-block;
    padding: 10px 25px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #ededed
}

.acordian-default .panel .panel-heading a {
    padding: 21.53846px
}

.acordian-default .panel .panel-body {
    padding: 14px 28px
}

#team-accordion .collapse {
    display: block;
    height: 0;
    overflow: hidden
}

    #team-accordion .collapse.in {
        height: auto;
        overflow: visible
    }

#team-accordion .panel-collapse.in .nurse-slider-wrapper {
    opacity: 1
}

.modal-dialog .modal-body, .modal-dialog .modal-header, .modal-dialog .modal-footer {
    padding: 15px 28px
}

.modal-dialog .modal-header {
    padding-top: 28px
}

.modal-dialog .modal-body {
    padding-top: 0
}

.modal-dialog .modal-content {
    border-radius: 0px;
    box-shadow: none
}

.modal-dialog .close {
    /*font-family: "gotham-bookgotham-book", "Helvetica", serif;*/
    font-size: 34px
}

.modal-dialog.modal-sm {
    width: 460px
}

@media (max-width: 767px) {
    .modal-dialog.modal-sm {
        width: auto
    }
}

.modal-scroll {
    overflow: auto;
    top: 30px
}

@media (max-width: 767px) {
    .modal-scroll {
        top: 5px
    }
}

.modal-scroll .modal-dialog {
    margin: 0 auto;
    overflow-y: initial !important
}

.modal-scroll .modal-body {
    overflow-y: auto;
    max-height: calc(100vh - 145px)
}

@media (max-width: 767px) {
    .modal-scroll .modal-body {
        max-height: calc(100vh - 93px)
    }
}

.service-modal .close {
    color: white;
    margin-bottom: -33px;
    position: relative;
    top: 10px;
    right: 26px;
    opacity: 1
}

.form-control {
    border: 1px solid #cecece !important;
    box-shadow: none;
    border-radius: 2px
}

    .form-control:focus {
        outline: none;
        border-color: #0797CC !important;
        box-shadow: none !important
    }

.input-lg {
    font-size: 16px;
    font-size: 1rem
}

label {
    /*font-family: "gotham-bookgotham-book", "Helvetica", serif;*/
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: normal
}

    label.bold-label {
        /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif*/
    }

.dr-card {
    box-shadow: 0 12px 24px 0 rgba(113,202,255,0.01),0 12px 24px 0 rgba(0,0,0,0.03);
    border: none
}

    .dr-card .info-wrapper {
        margin-top: -50px
    }

    .dr-card .header-img img {
        background-color: #767676
    }

    .dr-card h6 {
        display: inline;
        vertical-align: middle;
        margin: 0
    }

    .dr-card .card-footer {
        padding: 10px
    }

    .dr-card a {
        color: #484848
    }

        .dr-card a:hover p {
            color: #045b7a !important
        }

.avatar-default {
    border: 2px solid white;
    background-color: #E5E5E5
}

img.avatar-xs {
    border-radius: 100px;
    width: 25px;
    height: 25px
}

img.avatar-sm {
    border-radius: 100px;
    width: 40px;
    height: 40px
}

img.avatar-md {
    border-radius: 100px;
    width: 60px;
    height: 60px
}

img.avatar-lg {
    border-radius: 100px;
    width: 90px;
    height: 90px
}

img.avatar-xl {
    border-radius: 100px;
    width: 140px;
    height: 140px
}

ul li {
    font-size: 1rem
}

dt, dd {
    line-height: 1.5rem
}

.dl-horizontal {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 0
}

    .dl-horizontal dt {
        font-weight: normal;
        margin-bottom: 14px;
        text-align: left;
        /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif;*/
        color: #484848
    }

.review-metric {
    margin-bottom: 5px
}

    .review-metric dd {
        margin-left: 0
    }

    .review-metric dt {
        /*font-family: "gotham-bookgotham-book", "Helvetica", serif;*/
        color: #767676;
        font-weight: normal;
        width: 130px;
        margin-bottom: 0
    }

.info-list ul li {
    margin-bottom: 8px
}

ul.avatars-list {
    margin: 0;
    padding-right: 20px
}

    ul.avatars-list li {
        margin-right: -19px;
        text-align: center
    }

        ul.avatars-list li a {
            color: #484848;
            display: block
        }

            ul.avatars-list li a .more {
                width: 40px;
                height: 40px;
                background: #F4F8F8;
                border-radius: 100px
            }

                ul.avatars-list li a .more i {
                    margin-top: 12px
                }

                ul.avatars-list li a .more:hover {
                    background-color: #e8ecec
                }

            ul.avatars-list li a:hover {
                z-index: 9999;
                opacity: .9
            }

    ul.avatars-list.avatars-list-xs a .more {
        width: 25px;
        height: 25px;
        position: relative;
        top: 4px
    }

        ul.avatars-list.avatars-list-xs a .more i {
            position: relative;
            font-size: .7em;
            top: -3px;
            left: 1px
        }

.border-list .border-bottom:last-of-type {
    border-bottom: none !important
}

.label {
    font-size: 12px;
    font-size: 0.75rem
}

    .label.label-default {
        color: #767676;
        background: white;
        border: 1px solid #B4B4B4
    }

.primary-nav {
    border-radius: 0;
    border: none;
    box-shadow: 0 1px 0 #E5E5E5;
    background: white;
    margin-bottom: 0
}

    .primary-nav .navbar-link {
        color: #484848;
        font-size: 12px;
        font-size: 0.75rem;
        /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif*/
    }

        .primary-nav .navbar-link:hover {
            color: #6d6d6d
        }

.bg-secondary {
    background-color: #00bd70 !important
}

.girl-section {
    padding: 100px 0;
    background: url(/images/market/woman_home2.png) right bottom no-repeat
}

@media (max-width: 992px) {
    .girl-section {
        padding: 20px 0 20px 0 !important
    }

        .girl-section .text-box {
            background: rgba(255,255,255,0.9);
            padding: 20px
        }
}

.get-started-btn {
    font-size: 26px;
    padding: 15px 80px;
    border-width: 2px;
    margin-top: 20px
}

.how-btn {
    font-size: 26px;
    padding: 15px
}

#overview {
    position: relative
}

@media (max-width: 767px) {
    .overview-section {
        padding: 28px 0
    }
}

#profile-hero {
    position: relative;
    padding-bottom: 140px
}

@media (max-width: 767px) {
    #profile-hero {
        padding-bottom: 112px
    }
}

#profile-hero .btn-view-gallery {
    padding: 8px 10px;
    font-size: 14px;
    font-size: 0.875rem
}

.book-panel-header {
    padding: 12px 16px;
    background: #484848;
    color: white
}

    .book-panel-header p {
        margin: 0;
        /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif*/
    }

        .book-panel-header p.muted {
            /*font-family: "gotham-bookgotham-book", "Helvetica", serif;*/
            color: rgba(255,255,255,0.6) !important;
            font-size: 12px;
            font-size: 0.75rem;
            position: relative;
            top: 2px
        }

.book-panel {
    padding: 16px 16px;
    border: 1px solid #E5E5E5;
    width: 100%;
    border-top: none;
    background: white
}

    .book-panel h5.address:hover {
        color: #067fac;
    }

    .book-panel:first-of-type {
        border-top: 1px solid #E5E5E5
    }

    .book-panel a.btn-hours {
        color: #767676
    }

    .book-panel .btn-location {
        color: #484848;
        cursor: pointer
    }

    .book-panel a.btn-directions {
        position: relative;
        top: 18px
    }

        .book-panel a.btn-directions i {
            font-size: 18px;
            font-size: 1.125rem
        }

        .book-panel a.btn-directions h6 {
            margin-top: 0;
            font-size: 10px;
            font-size: 0.625rem;
            /*font-family: "gotham-boldgotham-bold", "Helvetica", serif;*/
            text-transform: none;
            letter-spacing: 0
        }

    .book-panel ul.share-links {
        list-style: none
    }

        .book-panel ul.share-links li {
            display: inline;
            font-size: 1.1rem
        }

            .book-panel ul.share-links li a {
                color: #484848;
                padding: 0 10px
            }

    .book-panel.actions-panel {
        text-align: center
    }

        .book-panel.actions-panel .btn {
            margin: 10px auto;
            max-width: 400px
        }

    .book-panel.selected {
        background-color: #f8fcfd;
        box-shadow: inset 2px 0 #0797CC
    }

.locations-map {
    width: 100%;
    height: 300px;
    background-color: #f2f2f2;
    margin-bottom: 28px
}

.spacer-default {
    margin: 56px 0
}

.service-icon {
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 100px;
    border: 1px solid #767676;
    display: block
}

    .service-icon img {
        width: 30px;
        margin: 0 auto;
        position: relative;
        top: 8px
    }

.card-service {
    position: relative;
    box-shadow: 0 12px 24px 0 rgba(113,202,255,0.06),0 12px 24px 0 rgba(0,0,0,0.11);
    width: 100%;
    background: red;
    margin: 14px 0;
    top: 0px;
    -webkit-transition: top 0.2s;
    -moz-transition: top 0.2s;
    -ms-transition: top 0.2s;
    -o-transition: top 0.2s;
    transition: top 0.2s
}

    .card-service:hover {
        box-shadow: 0 12px 24px 0 rgba(113,202,255,0.06),0 17px 29px 0 rgba(0,0,0,0.11);
        top: -4px
    }

        .card-service:hover .card-footer h5 {
            opacity: 1
        }

    .card-service img {
        width: 100%
    }

    .card-service h4 {
        margin: 0
    }

    .card-service h5 {
        margin: 0
    }

    .card-service .card-footer {
        width: 100%;
        position: absolute;
        bottom: 0;
        background: rgba(9,134,181,0.92);
        color: white;
        padding: 10px 5px;
        min-height: 30px;
        -webkit-transition-duration: 0.2s;
        -moz-transition-duration: 0.2s;
        -ms-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        transition-duration: 0.2s
    }

        .card-service .card-footer a {
            color: white
        }

        .card-service .card-footer h4 {
            font-size: 13px;
            font-size: 0.8125rem
        }

        .card-service .card-footer h5 {
            opacity: .8
        }

/*@media (max-width: 992px) {
    .card-service .card-footer {
        position: relative
    }

        .card-service .card-footer h4 {
            font-size: 12px;
            font-size: 0.75rem;
            line-height: 1.1rem;
            vertical-align: middle;
            display: inline-flex;
            margin-bottom: 0px
        }
}*/

.panel-endorse {
    display: flex;
    width: 100%;
    border-bottom: 1px solid #E5E5E5;
    padding: 28px 0
}

    .panel-endorse:first-of-type {
        padding-top: 0
    }

    .panel-endorse:last-of-type {
        border: none;
        padding-bottom: 0
    }

    .panel-endorse .grid-info {
        display: inline-flex;
        vertical-align: middle;
        align-items: center
    }

        .panel-endorse .grid-info .check-btn {
            padding: 6px 11px;
            margin-left: 10px;
            color: #067fac;
        }

        .panel-endorse .grid-info:nth-child(1) {
            width: 35%
        }

@media (max-width: 992px) {
    .panel-endorse .grid-info:nth-child(1) {
        width: 45% !important
    }
}

@media (max-width: 767px) {
    .panel-endorse .grid-info:nth-child(1) {
        width: 100% !important;
        margin-bottom: 14px
    }
}

.panel-endorse .grid-info:nth-child(2) {
    width: 40%
}

@media (max-width: 992px) {
    .panel-endorse .grid-info:nth-child(2) {
        width: 54% !important
    }
}

@media (max-width: 767px) {
    .panel-endorse .grid-info:nth-child(2) {
        width: 100% !important;
        margin-left: 10px;
        margin-bottom: 10px
    }
}

.panel-endorse .grid-info:nth-child(3) {
    width: 25%;
    text-align: right
}

@media (max-width: 992px) {
    .panel-endorse .grid-info:nth-child(3) {
        width: 100% !important;
        text-align: left;
        display: none
    }
}

.panel-endorse .grid-info ul {
    margin-bottom: 0
}

@media (max-width: 992px) {
    .panel-endorse {
        display: inline-block
    }
}

.review {
    padding: 14px 0;
    margin: 14px 0;
    padding-bottom: 28px;
    border-bottom: #E5E5E5 1px solid
}

    .review .review-date {
        display: flex
    }

        .review .review-date .review-date-text {
            display: inline-flex;
            margin-bottom: 7px
        }

    .review .review-name {
        display: flex;
        margin-bottom: 14px
    }

        .review .review-name .review-name-text, .review .review-name .review-name-img {
            display: inline-flex;
            vertical-align: middle;
            margin: 0;
            align-items: center
        }

@media (max-width: 767px) {
    .review .review-name .review-name-text {
        font-size: 18px;
        font-size: 1.125rem
    }
}

.review .review-name .review-name-img {
    margin-right: 4px
}

@media (max-width: 767px) {
    .review .featured-label {
        float: right;
        position: relative;
        top: -45px
    }
}

.rating .star {
    color: #E5E5E5
}

    .rating .star.full i {
        color: #067fac;
    }

.rating h6 {
    margin: 0;
    line-height: 1.5rem
}

.date-slider {
    margin-top: -64px
}

    .date-slider .btn {
        position: relative
    }

@media (max-width: 767px) {
    .date-slider .btn:nth-child(1) {
        right: 18px
    }

    .date-slider .btn:nth-child(2) {
        left: 18px
    }
}

.time-block .time-btn-group .btn {
    width: 31%;
    margin: 1%;
    border-radius: 0
}

    .time-block .time-btn-group .btn.btn-default {
        border-color: #E5E5E5
    }

        .time-block .time-btn-group .btn.btn-default.active, .time-block .time-btn-group .btn.btn-default:active, .time-block .time-btn-group .btn.open > .dropdown-toggle.btn-default {
            background-color: #056a8f;
            color: white;
            box-shadow: none;
            outline: none;
            border-color: #056a8f
        }

@media (max-width: 767px) {
    .time-block .time-btn-group .btn {
        font-size: 13px;
        font-size: 0.8125rem
    }
}

.link-panel {
    position: relative
}

    .link-panel .link-image {
        width: 30%;
        background: url("/images/tmp/link-img.png") no-repeat center center;
        display: block;
        float: left;
        position: absolute;
        bottom: 0;
        top: 0
    }

    .link-panel .link-text {
        float: left;
        margin-left: 30%;
        width: 68%
    }

ul.share-toolbar li a {
    color: #484848
}

ul.share-toolbar li.like a.liked {
    color: red
}

.provider-search .form-control, .provider-search-mobile .btn.btn-default {
    border-color: #E5E5E5 !important;
    font-size: 15px;
    font-size: 0.9375rem;
    box-shadow: 0 1px 3px 0px rgba(0,0,0,0.08) !important;
    /*font-family: "gotham-bookgotham-book", "Helvetica", serif*/
}

.provider-search {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: flex
}

    .provider-search .form-group {
        float: left;
        margin-right: 8px;
        display: inline-flex
    }

    .provider-search .field-reason {
        width: 38%
    }

    .provider-search .field-zip {
        width: 15%
    }

    .provider-search .field-carrier {
        width: 20%
    }

    .provider-search .field-plan {
        width: 20%
    }

    .provider-search .btn-search {
        width: 7%;
        margin-right: 0
    }

        .provider-search .btn-search .btn {
            padding: 0 !important;
            min-width: 100%
        }

.search-list .search-list-item {
    margin: 0;
    border-bottom: none;
    padding: 0
}

    .search-list .search-list-item:last-child {
        margin-bottom: 28px;
        border-bottom: 1px solid #E5E5E5
    }

    .search-list .search-list-item .panel-body {
        padding: 20px
    }

.provider-search-mobile .btn.btn-default {
    margin-bottom: 15px;
    text-align: left;
    white-space: normal !important;
    display: flex;
    font-size: 13px;
    font-size: 0.8125rem
}

    .provider-search-mobile .btn.btn-default .icon {
        display: inline-flex;
        vertical-align: middle;
        align-items: center;
        margin-right: 15px;
        font-size: 16px;
        font-size: 1rem
    }

    .provider-search-mobile .btn.btn-default .text {
        display: inline-flex;
        align-items: center
    }

.search-map-wrapper {
    position: absolute;
    right: 0px;
    top: 20px
}

.page-header {
    border-color: #E5E5E5
}

.dropdown-menu {
    box-shadow: 0 2px 6px rgba(0,0,0,0.15),0 0 0 1px rgba(0,0,0,0.07);
    border-radius: 3px;
    border-color: #E5E5E5
}

    .dropdown-menu li {
        font-size: 14px;
        font-size: 0.875rem
    }

        .dropdown-menu li a {
            padding: 7px 14px
        }

            .dropdown-menu li a:hover {
                background: #f3fafc
            }

        .dropdown-menu li.active a {
            background: #f3fafc;
            color: #242424;
            box-shadow: inset 2px 0px 0px #0797CC
        }

            .dropdown-menu li.active a:hover {
                background: #f3fafc;
                color: #242424
            }
